This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 869518 - hlint-1.8.43 is available
hlint-1.8.43 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: hlint (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jens Petersen
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-24 03:17 EDT by Upstream Release Monitoring
Modified: 2013-03-26 00:54 EDT (History)
3 users (show)

See Also:
Fixed In Version: hlint-1.8.43-1.fc20
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-26 00:54:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-10-24 03:17:08 EDT
Latest upstream release: 1.8.33
Current version in Fedora Rawhide: 1.8.31
URL: http://hackage.haskell.org/packages/archive/hlint/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Jens Petersen 2012-11-06 03:37:53 EST
committed to master
Comment 2 Upstream Release Monitoring 2012-11-07 03:23:28 EST
Latest upstream release: 1.8.34
Current version in Fedora Rawhide: 1.8.31
URL: http://hackage.haskell.org/packages/archive/hlint/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2012-11-18 05:02:08 EST
Latest upstream release: 1.8.35
Current version in Fedora Rawhide: 1.8.31
URL: http://hackage.haskell.org/packages/archive/hlint/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 4 Fedora Admin XMLRPC Client 2012-11-21 00:34:00 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 5 Jens Petersen 2012-11-21 04:11:51 EST
hlint-1.8.33-1.fc19 built
Comment 6 Upstream Release Monitoring 2012-11-29 03:22:36 EST
Latest upstream release: 1.8.36
Current version in Fedora Rawhide: 1.8.33
URL: http://hackage.haskell.org/packages/archive/hlint/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 7 Upstream Release Monitoring 2012-12-03 03:59:15 EST
Latest upstream release: 1.8.37
Current version in Fedora Rawhide: 1.8.33
URL: http://hackage.haskell.org/packages/archive/hlint/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 8 Upstream Release Monitoring 2012-12-07 03:23:36 EST
Latest upstream release: 1.8.39
Current version in Fedora Rawhide: 1.8.33
URL: http://hackage.haskell.org/packages/archive/hlint/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 9 Upstream Release Monitoring 2013-01-07 06:10:24 EST
Latest upstream release: 1.8.40
Current version in Fedora Rawhide: 1.8.33
URL: http://hackage.haskell.org/packages/archive/hlint/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 10 Upstream Release Monitoring 2013-01-20 06:01:12 EST
Latest upstream release: 1.8.41
Current version in Fedora Rawhide: 1.8.33
URL: http://hackage.haskell.org/packages/archive/hlint/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 11 Upstream Release Monitoring 2013-01-24 06:06:11 EST
Latest upstream release: 1.8.42
Current version in Fedora Rawhide: 1.8.33
URL: http://hackage.haskell.org/packages/archive/hlint/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 12 Upstream Release Monitoring 2013-01-28 03:43:03 EST
Latest upstream release: 1.8.43
Current version in Fedora Rawhide: 1.8.33
URL: http://hackage.haskell.org/packages/archive/hlint/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 13 Jens Petersen 2013-03-12 12:07:58 EDT
committed
Comment 14 Jens Petersen 2013-03-26 00:54:24 EDT
built for f20

Note You need to log in before you can comment on or make changes to this bug.